[
    {
        "outputFile": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/incremental/mergeDebugResources/merged.dir/values-sw720dp-land-v13/values-sw720dp-land-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 58,
                    "endOffset": 109
                },
                "from": {
                    "file": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/values-sw720dp-land/dimens.xml",
                    "position": {
                        "startLine": 43,
                        "startColumn": 4,
                        "startOffset": 2514,
                        "endColumn": 58,
                        "endOffset": 2568
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 114,
                    "endColumn": 60,
                    "endOffset": 170
                },
                "from": {
                    "file": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/values-sw720dp-land/dimens.xml",
                    "position": {
                        "startLine": 44,
                        "startColumn": 4,
                        "startOffset": 2574,
                        "endColumn": 60,
                        "endOffset": 2630
                    }
                }
            }
        ]
    }
]